#include <stdio.h>
#include <conio.h>
#include "A628.h"
#include "A628u.c"

int main(void)
{
   int   bas = 0x2c0;     /* A628 base address   */
   int   ch = 0;          /* channel 0           */
   float vo = 4.5;        /* output voltage      */
   WORD  wRtn ;

   printf("\nUniPolar 0V ~ 5V");
   printf("\nBase Address:%3x,  Channel:%1d,   Voltage:%f", bas, ch, vo);
   wRtn = A628_DaFloat(bas, ch, A628_UNIPOLAR_5V, vo);
   printf("\nA628_DaFloat() return code:%d", wRtn );
   return 0;
}
